@echo off

set jars=jars\jnet.jar;jars\jsse.jar;jars\jcert.jar;jars\soffice.jar;jars\jaxp.jar;jars\crimson.jar;jars\lucene.jar;jars\mail.jar;jars\activation.jar

echo java -classpath .;%jars%;lang;classes vkc.creator.VKCCreator %1 %2 %3 %4 %5 %6 %7 %8 %9
     java -classpath .;%jars%;lang;classes vkc.creator.VKCCreator %1 %2 %3 %4 %5 %6 %7 %8 %9
